# Aspect_PlotterOrigin.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_PlotterOrigin { Aspect_PO_CENTER, Aspect_PO_BOTTOMLEFT, Aspect_PO_TOPLEFT, Aspect_PO_TOPRIGHT, Aspect_PO_BOTTOMRIGHT, Aspect_PO_UNKNOWN }
| Defines where to search plotter files (PLO) . More...

## Enumeration Type Documentation

enum Aspect_PlotterOrigin

Enumeration values:

  Aspect_PO_CENTER |
  Aspect_PO_BOTTOMLEFT |
  Aspect_PO_TOPLEFT |
  Aspect_PO_TOPRIGHT |
  Aspect_PO_BOTTOMRIGHT |
  Aspect_PO_UNKNOWN |